@media (min-width: 2000px) {
    .hero-cnt .hero-right {
        padding-top: 300px;
        padding-bottom: 300px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 980px;
    }

    .hero-cnt .hero-slider .hero-slide {
        height: 880px;
    }

    .hero-cnt .hero-slider .slick-dots {
        top: 30%;
    }

    .product-img-cnt .product-bg-cnt .big-shape {
        /*width: 80%;*/
        width: 408px;
        height: 320px;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 700px;
    }

    .hero-cnt .hero-right .hero-text {
        font-size: 28px;
    }

    .hero-cnt .hero-slider .slick-dots {
        /* top: calc(30% - 100px); */
    }

    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 24px;
    }

    .button {
        padding: 16px 24px;
        font-size: 24px;
    }

    .header-cnt .header-right .header-list .header-item a span {
        font-size: 20px;
    }

    .header-cnt .header-right .header-logo {
        width: 300px;
    }

    .header-cnt .header-left .header-info-row img {
        height: 36px;
        width: 36px;
    }

    .header-cnt .header-left .header-info-row.header-info-title span {
        font-size: 20px;
    }

    .header-cnt .header-left .header-info-row a {
        font-size: 20px;
    }

    .about-cnt .about-desc p {
        font-size: 20px;
    }

    .about-cnt .about-subtitle {
        font-size: 24px;
    }

    .product-img-cnt .product-bg-cnt {
        width: 70%;
    }

    .heading .heading-subtitle {
        font-size: 24px;
    }

    .product-cnt .product .product-row .product-content .product-title h4 {
        font-size: 24px;
    }

    .prior-cnt .prior .prior-item .prior-title h5 {
        font-size: 24px;
    }

    .product-cnt .product .product-row .product-content .product-desc p {
        font-size: 24px;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-title {
        font-size: 20px;
    }

    .heading h3 {
        font-size: 32px;
    }

    .tooltip .tooltip-text {
        font-size: 18px;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-icon
        > img {
        width: 44px;
        height: 44px;
    }

    .link-cnt span {
        font-size: 20px;
    }

    .news-cnt .news .news-item .news-context .news-title h4 {
        font-size: 20px;
    }

    .news-cnt .news .news-item .news-context .news-desc p {
        font-size: 20px;
    }

    .news-cnt .news .news-item .news-context .news-date span {
        font-size: 20px;
    }

    .news-cnt .news .news-item .news-context .news-date > img {
        height: 20px;
        width: 20px;
    }

    .footer-cnt .footer {
        padding-top: 152px;
        padding-bottom: 152px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        font-size: 20px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a {
        font-size: 20px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a > img {
        width: 32px;
        height: 32px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        font-size: 20px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list-heading h5 {
        font-size: 24px;
    }

    .footer-cnt .footer .footer-content .footer-col.first-col {
        gap: 40px;
    }

    .footer-cnt .footer .footer-logo {
        width: 300px;
    }

    .footer-cnt .footer-bottom span {
        font-size: 16px;
    }

    .footer-cnt .footer-bottom .adrian img {
        height: 40px;
    }

    .link-cnt span {
        margin-top: 5px;
    }

    .timeline-content
        .timeline-content-item
        .timeline-context
        .timeline-item-text
        p {
        font-size: 20px;
    }

    .timeline-content
        .timeline-content-item
        .timeline-context
        .timeline-item-title
        h5 {
        font-size: 24px;
    }

    .history .timeline-line {
        width: 40%;
        left: 5%;
    }

    .timeline-content
        .timeline-content-item
        .timeline-img-cnt
        .timeline-img-shadow {
        background: radial-gradient(transparent 50%, #fff 70%, #ffffff 100%);
    }

    .timeline-content .timeline-content-item .timeline-img-cnt {
        height: 900px;
    }

    .bread-cnt .bread-content .bread-list a,
    .bread-cnt .bread-content .bread-list li {
        font-size: 16px;
    }

    .bread-cnt {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .header-cnt .header-left .header-info-row span {
        font-size: 20px;
    }

    .history-cnt {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text {
        font-size: 20px;
    }
}

@media (max-width: 1800px) {
    .small-container-x {
        padding-left: 160px;
        padding-right: 160px;
    }

    .big-container-x {
        padding-left: 370px;
        padding-right: 370px;
    }

    .container-y {
        padding-top: 140px;
    }
}

@media (max-width: 1540px) {
    .small-container-x {
        padding-left: 130px;
        padding-right: 130px;
    }

    .big-container-x {
        padding-left: 250px;
        padding-right: 250px;
    }

    .container-y {
        padding-top: 120px;
    }

    .header-cnt .header-right .header-logo {
        width: 175px;
    }

    .header-cnt .header-right {
        gap: 0px;
    }

    .header-cnt .header-right .header-list {
        gap: 0px;
    }

    .header-cnt .header-left .header-info-row {
        gap: 4px;
    }

    .header-cnt .header-left {
        gap: 8px;
    }

    .header-cnt .header-left .header-info-row a {
        font-size: 14px;
    }

    .hero-cnt .hero-right {
        padding: 70px 70px 70px 0px;
    }

    .hero-cnt .hero-slider .slick-dots {
        /* top: calc(50% - 120px); */
    }

    .about-cnt .about-content {
        gap: 8px;
    }

    .about-cnt .about-img {
        width: 50%;
    }

    .about-cnt .about-content {
        width: 50%;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 450px;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 44px;
    }

    .hero-cnt .hero-right {
        gap: 30px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 620px;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 520px;
    }

    .timeline-content
        .timeline-content-item
        .timeline-context
        .timeline-item-title
        h5 {
        line-height: 23px;
    }

    .footer-cnt .footer {
        padding: 19px 60px 19px 60px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        letter-spacing: -1px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        letter-spacing: -1px;
    }

    .footer-cnt .footer-bottom {
        padding-left: 60px;
        padding-right: 60px;
    }

    .footer-cnt .footer .footer-content .footer-col.first-col {
        gap: 0px;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 100px;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        height: 300px;
        width: auto;
    }

    .contact-cnt .contact-left {
        padding-left: 32px;
        padding-right: 32px;
    }

    .contact-cnt .contact-left .contact-form {
        margin-top: 50px;
    }
}

@media (max-width: 1240px) {
    .small-container-x {
        padding-left: 100px;
        padding-right: 100px;
    }

    /* .single-pro-desc h4 {
      font-size: 18px;
    } */

    .single-pro-desc p {
        font-size: 17px;
        letter-spacing: -1px;
    }

    .big-container-x {
        padding-left: 200px;
        padding-right: 200px;
    }

    .container-y {
        padding-top: 120px;
    }

    .button {
        font-size: 14px;
    }

    .header-cnt .header-left .header-info-row {
        gap: 4px;
    }

    .header-cnt .header-right .header-list .header-item a span {
        font-size: 14px;
    }

    .header-cnt .header-left .header-info-row a {
        font-size: 14px;
    }

    .heading h3 {
        font-size: 20px;
    }

    .heading .heading-subtitle {
        font-size: 18px;
    }

    .header-cnt .header-right {
        gap: 0;
    }

    .header-cnt .header-right .header-logo {
        width: 150px;
    }

    .header-cnt .header-right .header-list {
        gap: 0px;
    }

    .header-cnt .header-left {
        gap: 8px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 460px;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 410px;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 400px;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 36px;
    }

    .hero-cnt .hero-right .hero-text {
        font-size: 16px;
    }

    .hero-cnt .hero-slider .slick-dots {
        /* top: calc(50% - 100px); */
    }

    .hero-cnt .hero-left {
        margin-bottom: -70px;
    }

    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 14px;
    }

    .header-cnt .header-left .header-info-row span {
        font-size: 14px;
    }

    .about-cnt .about-subtitle {
        font-size: 18px;
    }

    .about-cnt .about-desc p {
        font-size: 17px;
        text-align: justify;
        letter-spacing: -1px;
    }

    .prior-cnt .heading-cnt .heading {
        width: 75%;
    }

    .product-cnt .product .product-row .product-content .product-title h4 {
        font-size: 18px;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-icon {
        height: 35px;
        width: 35px;
    }

    .product-cnt .product .product-row .product-img-cnt img {
        /* width: 250px; */
    }

    .news-cnt .news .news-item .news-context {
        gap: 8px;
        padding: 8px 16px;
    }

    .product-cnt .product .product-row .product-content .product-desc p {
        font-size: 16px;
    }

    .news-cnt .news .news-item .news-context .news-desc p {
        font-size: 16px;
    }

    .news-cnt .news .news-item .news-context .news-title {
        font-size: 15px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        font-size: 14px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        font-size: 15px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list-heading h5 {
        font-size: 14px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a {
        font-size: 14px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        gap: 8px;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 70px;
    }

    .footer-cnt .footer .footer-logo {
        width: 150px;
    }

    .footer-cnt .footer-bottom {
        padding-left: 100px;
        padding-right: 100px;
    }

    .timeline-content .timeline-content-item .timeline-context {
        padding-right: 60px;
    }
}

@media (max-width: 1120px) {
    .small-container-x {
        padding-left: 70px;
        padding-right: 70px;
    }

    .big-container-x {
        padding-left: 100px;
        padding-right: 100px;
    }

    .header-cnt .header-right .header-list .header-item a {
        padding: 0px 4px;
    }

    .news-cnt {
        padding-bottom: 0px;
    }

     .news-cnt .news .news-item {
        width: 32%;
    }
}

@media (max-width: 1024px) {
    .hero-cnt .hero-right .hero-heading h2 {
        line-height: 41px;
    }

    .footer-cnt .footer-bottom .adrian {
       opacity: 1;
        margin-top: 12px;
        margin-right: 168px;
    }

    .footer-cnt .footer-bottom .adrian span {
        opacity: 1;
        transform: translate(104px, 0px);
    }
    .small-container-x {
        padding-left: 70px;
        padding-right: 70px;
    }

    /* .single-pro-desc h4 {
      font-size: 16px;
    } */
    .table-info {
        font-size: 17px;
    }
    .hero-cnt .slick-list .hero-slide {
        height: 350px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 389px;
    }

    .big-container-x {
        padding-left: 100px;
        padding-right: 100px;
    }

    .container-y {
        padding-top: 120px;
    }

    .heading h3 {
        font-size: 23px;
    }

    .header-cnt {
        height: fit-content;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .hero-cnt {
        margin-top: 120px;
    }

    .hero-cnt .hero-left {
        margin-bottom: -50px;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 30px;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 350px;
    }

    .hero-cnt .hero-right {
        gap: 20px;
    }

    .heading .heading-subtitle {
        font-size: 19px;
    }

    .prior-cnt .prior {
        gap: 60px;
    }

    .prior-cnt .prior .prior-item .prior-title h5 {
        font-size: 19px;
    }

    .about-cnt .about-content {
        gap: 16px;
    }

    .about-cnt .about-subtitle {
        font-size: 17px;
    }

    .product-cnt .product .product-row .product-content .product-title h4 {
        font-size: 19px;
    }

    .product-cnt .product .product-row .product-content .product-use {
        padding: 8px 16px;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-icon {
        height: 30px;
        width: 30px;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-title {
        font-size: 14px;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        height: 250px;
    }

    .news-cnt .news {
        gap: 16px;
    }

    .news-cnt .news .news-item .news-context .news-title h4 {
        font-size: 16px;
    }

    .news-cnt .news .news-item .news-context .news-date span {
        font-size: 14px;
    }

    .footer-cnt .footer {
        padding: 6px 25px 6px 25px;
    }

    .footer-cnt .footer .footer-content .footer-col {
        gap: 8px;
        width: 37%;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list-heading h5 {
        font-size: 13px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        font-size: 15px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a {
        font-size: 15px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list {
        row-gap: 8px;
    }

    .footer-cnt .footer-bottom {
        padding-bottom: 10px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .footer-cnt .footer-bottom .adrian {
        gap: 8px;
    }

    .footer-cnt .footer-bottom .adrian img {
        height: 30px;
    }

    .footer-cnt .footer-bottom span {
        font-size: 12px;
    }

    .link-cnt span {
        font-size: 14px;
    }

    .link-cnt img {
        height: 20px;
    }

    .link-cnt {
        gap: 4px;
    }

    .contact-cnt .contact-left {
        width: 50%;
    }

    .contact-cnt .contact-right {
        width: 50%;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text
        a
        img {
        width: 30px;
        height: 30px;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text {
        gap: 8px;
    }

    .timeline-content .timeline-content-item .timeline-context {
        padding-left: 20px;
    }
    .single-pro-img-cnt .single-pro-desc {
        width: 100%;
        padding-left: 0;
        border-left: none;
    }

    .single-pro-img-cnt .gallery-img-main {
        width: 80%;
    }
}

@media (max-width: 1002px) {
    .hero-cnt .hero-right .hero-heading h2 {
        line-height: 35px;
    }

    .header-cnt .header-line1 {
        display: none;
    }

    .small-container-x {
        padding-left: 50px;
        padding-right: 50px;
    }
    .single-pro-desc h4 {
        font-size: 18px;
    }
    .big-container-x {
        padding-left: 70px;
        padding-right: 70px;
    }

    .container-y {
        padding-top: 100px;
    }

    .collapse-icon {
        display: flex;
    }

    .header-cnt .header-right .header-list {
        display: none;
    }

    .header-cnt .header-left .header-info-cn {
        display: none;
    }

    .header-cnt {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .header-cnt .header-right .header-logo {
        width: 200px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 515px;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 460px;
    }

    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 12px;
    }

    .hero-cnt .hero-right {
        gap: 30px;
        padding: 120px 0px 120px 50px;
    }

    .hero-cnt .hero-slider .slick-dots {
        /* top: calc(50% - 130px); */
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 400px;
    }

    .about-cnt {
        gap: 30px;
    }

    .prior-cnt .prior .prior-item .prior-img-cnt {
        width: 160px;
        height: 250px;
    }

    .prior-cnt .prior {
        gap: 40px;
    }

    .prior-cnt .heading-cnt .heading {
        width: 60%;
    }

    .prior-cnt .prior .prior-item .prior-title h5 {
        font-size: 17px;
    }

    .product-cnt .product .product-row .product-img-cnt {
        width: 45%;
    }

    .product-cnt .product .product-row .product-content {
        gap: 8px;
        width: 55%;
    }

    .product-cnt .product .product-row .product-content .product-use {
        gap: 8px;
        padding: 8px 8px;
    }

    .product-img-cnt .product-bg-cnt {
        height: 70%;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        height: 220px;
    }

    .product-cnt .product .product-row {
        gap: 16px;
    }

    .product-cnt .product .product-row .product-content .product-title h4 {
        font-size: 18px;
    }

    .product-cnt .product .product-row .product-content .product-desc p {
        font-size: 17px;
        text-align: justify;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 30px;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text.phone {
        flex-direction: column;
        gap: 0;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text
        .phone-line {
        display: none;
    }

    .contact-cnt .contact-right .contact-right-top .contact-info-box.social {
        flex-direction: column;
        align-items: flex-start;
    }

    .contact-cnt .contact-right .contact-right-top {
        padding: 16px;
        gap: 16px;
    }

    .contact-cnt
        .contact-right
        .contact-right-top
        .contact-info-box
        .contact-info-text {
        font-size: 14px;
    }

    .contact-cnt .contact-left {
        padding-left: 16px;
        padding-right: 16px;
    }

    .timeline {
        width: 100%;
        bottom: 0;
        height: 40%;
        top: initial;
    }

    .history .timeline-line {
        bottom: 17.7%;
        top: initial;
        width: 80%;
        right: 50%;
        transform: translate(50%, 0);
    }

    .timeline-content .timeline-content-item .timeline-context {
        width: 100%;
        height: 60%;
        top: 100px;
    }
}

@media (max-width: 800px) {
    .hero-cnt .hero-slider .slick-dots {
        left: 30px;
    }

    .hero-cnt .hero-right {
        padding: 70px 40px 70px 0px;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 350px;
    }

    .hero-cnt .hero-left {
        margin-bottom: -70px;
    }

    .hero-cnt .hero-right .hero-but-cnt {
        gap: 16px;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 23px;
        font-weight: 800;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 500px;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 430px;
    }

    .button {
        padding: 8px;
    }

    .about-cnt .about-subtitle {
        width: 85%;
    }

    .about-cnt {
        flex-direction: column;
        align-items: center;
    }

    .about-cnt .about-img {
        width: 70%;
    }

    .about-cnt .about-content {
        width: 100%;
    }

    .news-cnt .news .news-item {
        width: 47%;
    }

    .news-cnt .news {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-cnt .footer {
        /* background-image: url(../img/footer-bg-tablet-En.svg); */
        /* background-size: cover; */
        aspect-ratio: 9/5;
        padding: 15px 33px 21px 33px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        -webkit-line-clamp: 6;
    }

    .footer-cnt .footer .footer-bg img.desktop-bg {
        display: none;
    }

    .footer-cnt .footer .footer-bg img.tablet-bg {
        display: block;
    }

    .footer-cnt .footer .footer-content {
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 30px;
    }

    .footer-cnt .footer .footer-content .footer-col.first-col {
        width: 100%;
        align-items: flex-start;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 20px;
        width: 45%;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list-cnt {
        justify-content: flex-start;
        gap: 80px;
    }

    .single-pro-table .table-col > div {
        width: 100%;
    }

    .single-pro-img-cnt .gallery-img-main {
        width: 80%;
        order: 1;
    }

    .single-pro-img-cnt .single-pro-desc {
        order: 3;
        margin-top: 20px;
    }

    .single-pro-img-cnt .gallery {
        width: 100%;
        flex-direction: row;
        margin-bottom: 10px;
        order: 2;
    }

    .single-pro-img-cnt .gallery .gallery-img-con {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 720px) {
    .hero-cnt .hero-bg-img {
        mask-image: url(../img/hero-mask-tablet.svg);
        -webkit-mask-image: url(../img/hero-mask-tablet.svg);
        -webkit-mask-position: center;
        mask-position: center;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat;
        -webkit-mask-size: contain;
        mask-size: contain;
    }
}

@media (max-width: 680px) {
    .small-container-x {
        padding-left: 10px;
        padding-right: 10px;
    }

    .product-cnt
        .product
        .product-row:nth-child(even)
        .product-img-cnt
        a
        > img {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    .mobile-lang {
        padding: 0 15px;
        margin: 0px 0;
        border-bottom: 1px solid var(--text-color);
        border-left: none;
    }

    .table-row-title {
        color: var(--title-color);
        text-transform: capitalize;
        font-size: 16px;
    }
    .hero-cnt {
        margin-top: 100px;
    }

    .single-pro-img-cnt .gallery-img-main {
        height: 350px;
    }

    .single-pro-desc h4 {
        font-weight: 700;
    }

    .table-row-title {
        font-weight: 700;
    }

    .single-pro-table-cnt .table-heading h4 {
        font-size: 16px;
    }

    .hero-cnt .hero-slider .slick-dots {
        top: initial;
        bottom: 40%;
    }
    .single-pro-table .table-col > div {
        width: 195px;
    }
    .news-cnt .news .news-item .news-context .news-desc p {
        font-size: 14px;
    }

    .big-container-x {
        padding-left: 10px;
        padding-right: 10px;
        overflow: hidden;
    }

    .container-y {
        padding-top: 100px;
    }

    .heading h3 {
        font-weight: 800;
    }

    .product-cnt .product .product-row .product-content .product-title h4 {
        font-weight: 700;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-title {
        font-weight: 600;
    }

    .collapsible .collapse-content .mobile-contact-cnt {
        flex-direction: column;
    }

    .hero-cnt .hero-left {
        width: 100%;
    }

    .hero-cnt .hero-right {
        padding: 60px 20px;
        width: 100%;
        min-height: 330px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 690px;
    }

    .hero-cnt .hero-slider .hero-slide {
        flex-direction: column;
        height: 620px;
    }

    .hero-cnt .hero-bg-img {
        mask-image: url(../img/hero-mask-mobile.svg);
        -webkit-mask-image: url(../img/hero-mask-mobile.svg);
        /* object-position: top; */
    }

    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 15px;
    }

    .prior-cnt .heading-cnt .heading {
        width: 100%;
    }

    .prior-cnt .prior {
        flex-direction: column;
    }

    .prior-cnt .prior .slick-slide > div {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .prior-cnt .prior .prior-item {
        gap: 30px;
        width: fit-content !important;
        display: flex !important;
    }

    .prior-cnt .prior .slick-slide .prior-item {
        opacity: 0.6;
        scale: 0.9;
        transition: all 0.3s;
    }

    .prior-cnt .prior .slick-slide.slick-center .prior-item {
        opacity: 1;
        scale: 1;
    }

    .prior-cnt .prior .slick-next {
        position: absolute;
        cursor: pointer;
        bottom: -80px;
        right: 160px;
    }

    .prior-cnt .prior .slick-prev {
        position: absolute;
        cursor: pointer;
        bottom: -80px;
        left: 160px;
    }

    .product-cnt .product .product-row:nth-child(odd) {
        flex-direction: column;
    }

    .product-cnt .product .product-row:nth-child(even) {
        flex-direction: column;
    }

    .product-cnt .product .product-row .product-img-cnt {
        width: 100%;
    }

    .product-cnt .product .product-row .product-content {
        width: 100%;
    }

    .product-cnt .product .product-row:nth-child(even) .product-img-cnt {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    .product-cnt .product .product-row:nth-child(even) .product-img-cnt img {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    .product-img-cnt .product-bg-cnt {
        width: 80%;
    }

    .history .timeline-line {
        bottom: 4.8%;
    }

    .timeline-content .timeline-content-item .timeline-item-title {
        display: flex;
        align-items: center;
        gap: 4px;
        margin-top: 112px;
    }

    .timeline {
        width: 100%;
        bottom: 50px;
        height: 0%;
        top: initial;
    }

    .news-cnt {
        display: block;
        padding-left: 0;
        padding-right: 0;
    }

    .news-cnt > .link-cnt {
        margin: 8px auto;
    }

    .news-cnt .news .news-item {
        width: 90% !important;
        margin: 20px 0;
    }

    .news-cnt .news .news-item .news-context .news-title h4 {
        font-weight: 700;
    }

    .news-cnt .news .slick-slide > div {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .news-cnt .news .slick-next {
        position: absolute;
        cursor: pointer;
        bottom: -40px;
        right: 160px;
    }

    .news-cnt .news .slick-prev {
        position: absolute;
        cursor: pointer;
        bottom: -40px;
        left: 160px;
    }

    .footer-cnt .footer {
        aspect-ratio: 394/609;
        /* background-image: url(../img/footer-bg-mobile.svg); */
    }

    .footer-cnt .footer .footer-content .footer-col p {
        -webkit-line-clamp: 8;
    }

    .footer-cnt .footer .footer-bg img.tablet-bg {
        display: none;
    }

    .footer-cnt .footer .footer-bg img.mobile-bg {
        display: block;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        width: 100%;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 67px;
    }

    .footer-cnt .footer-bottom {
        flex-direction: column;
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
    }

    /* .footer-cnt .footer {
        padding: 20px 20px 40px 20px;
    } */

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 24px;
    }

    .footer-cnt .footer-bottom span {
        /* font-size: 8px; */
        font-weight: 400;
    }

    .footer-cnt .footer-bottom .adrian a {
        font-weight: 400;
    }

    .footer-cnt .footer {
        padding: 34px 30px 14px 30px;
    }

    .product-img-cnt .product-bg-cnt .bg-vector {
        margin-top: 0;
        height: 25px;
        margin-left: 70px;
        align-self: flex-end;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .product-img-cnt .product-bg-cnt {
        flex-direction: column;
    }

    .product-cnt .product .product-row .product-img-cnt .product-bg-cnt img {
        rotate: -90deg;
    }

    .product-img-cnt .product-bg-cnt {
        height: 100%;
        align-items: center;
    }

    .product-img-cnt .product-bg-cnt .big-shape {
        height: 200px;
        width: 250px;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        margin-top: -20px;
    }

    .bread-cnt {
        margin-top: 100px;
    }

    .contact-cnt {
        flex-direction: column-reverse;
    }

    .contact-cnt .contact-right .contact-right-bottom {
        height: 300px;
    }

    .contact-cnt .contact-right {
        width: 100%;
    }

    .contact-cnt .contact-left {
        width: 100%;
    }

    .timeline-content .timeline-content-item .timeline-context {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 400px) {
    .single-pro-table .table-col > div {
        width: 193px;
    }
    .prior-cnt .prior .slick-next {
        right: 140px;
    }

    .prior-cnt .prior .slick-prev {
        left: 140px;
    }

    .news-cnt .news .slick-next {
        right: 140px;
    }

    .news-cnt .news .slick-prev {
        left: 140px;
    }

    .hero-cnt .hero-slider .slick-dots {
        /* top: calc(50% - 100px); */
    }

    .timeline-content .timeline-content-item .timeline-item-title {
        display: flex;
        align-items: center;
        gap: 4px;
        margin-top: 132px;
    }

    .hero-cnt .hero-right {
        padding: 35px 20px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 600px;
    }

    .hero-cnt .hero-slider .hero-slide {
        height: 530px;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 300px;
    }

    .timeline
        .slick-center.slick-slide
        > div
        .timeline-item
        .timeline-item-year {
        font-size: 28px;
    }

    .timeline .slick-center.slick-slide > div .timeline-item {
        padding: 48px 16px;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        margin-top: -20px;
    }

    .product-img-cnt .product-bg-cnt {
        height: 98%;
    }

    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 14px;
    }

    .footer-cnt .footer .footer-content .footer-col p {
        font-size: 13px;
        letter-spacing: -0.48px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a {
        font-size: 13px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        font-size: 12px;
        letter-spacing: -0.48px;
    }

    .footer-cnt .footer {
        padding: 24px 20px 24px 20px;
    }
}

@media (max-width: 375px) {
    .hero-cnt .hero-right .hero-but-cnt .button {
        font-size: 13px;
    }

    .big-container-x {
        overflow: hidden;
    }

    .timeline-content .timeline-content-item .timeline-item-title {
        display: flex;
        align-items: center;
        gap: 4px;
        margin-top: 140px;
    }
    .single-pro-table .table-col > div {
        width: 186px;
    }
    .footer-cnt .footer {
        padding: 14px 17px;
    }

    .product-cnt .product .product-row .product-content .product-use {
        gap: 4px;
    }
}

@media (max-width: 365px) {
    .footer-cnt .footer {
        padding: 6px 12px 6px 12px;
    }
}

@media (max-width: 350px) {
    .single-pro-table .table-col > div {
        width: 159px;
    }
    .footer-cnt .footer {
        padding: 24px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list {
        row-gap: 4px;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 10px;
        gap: 0;
    }

    .news-cnt .news .slick-prev {
        left: 120px;
    }

    .news-cnt .news .slick-next {
        right: 120px;
    }

    .prior-cnt .prior .slick-next {
        right: 130px;
    }

    .prior-cnt .prior .slick-prev {
        left: 130px;
    }

    .product-cnt .product .product-row .product-content .product-use {
        justify-content: flex-start;
    }

    .product-cnt
        .product
        .product-row
        .product-content
        .product-use
        .product-usage-title {
        width: 100%;
    }

    .product-cnt .product .product-row .product-img-cnt > img {
        height: 180px;
        margin-bottom: 48px;
    }

    .hero-cnt .hero-right .hero-text {
        font-size: 14px;
    }

    /* .hero-cnt .hero-slider .hero-slide {
        height: 615px;
      } */

    .hero-cnt .hero-right .hero-but-cnt {
        flex-direction: column;
    }

    .hero-cnt .hero-right {
        gap: 16px;
    }

    .hero-cnt .hero-right .hero-heading h2 {
        font-size: 24px;
        font-weight: 700;
    }

    .hero-cnt .hero-right .hero-but-cnt {
        gap: 8px;
    }
}

@media (max-width: 330px) {
    .footer-cnt .footer .footer-content .footer-col p {
        font-size: 11px;
    }

    .hero-cnt .hero-right {
        padding: 30px 20px 20px 20px;
    }

    .news-cnt .news .slick-prev {
        left: 110px;
    }

    .news-cnt .news .slick-next {
        right: 110px;
    }

    .prior-cnt .prior .slick-next {
        right: 110px;
    }

    .prior-cnt .prior .slick-prev {
        left: 110px;
    }

    .hero-cnt .hero-slider .hero-slide {
        height: 485px;
    }
}

@media (max-width: 320px) {
    .footer-cnt .footer {
        padding: 21px 13px;
    }
}

@media (max-width: 900px) and (orientation: landscape) {
    .product-cnt .product .product-row .product-img-cnt > img {
        height: 250px;
    }

    .timeline {
        width: 80%;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .footer-cnt .footer {
        padding: 0px 48px 10px 45px;
    }

    .news-cnt .news {
        flex-wrap: wrap;
    }

    .news-cnt .news .news-item {
        width: 48%;
    }

    .product-img-cnt .product-bg-cnt {
        height: 90%;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 305px;
    }

    .collapsible .collapse-content .mobile-header-list {
        gap: 8px;
    }

    .collapsible .collapse-content .mobile-contact-cnt .mobile-contact-section {
        gap: 8px;
    }

    .collapsible .collapse-content .mobile-contact-cnt {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .collapsible.collapsible--expanded .collapse-content {
        padding-top: 15px;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 350px;
    }

    .hero-cnt .hero-slider .slick-dots {
        top: 17%;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 250px;
    }

    .hero-cnt .hero-right {
        gap: 30px;
        padding: 30px 50px 30px 0px;
    }

    .footer-cnt .footer .footer-content .footer-col .footer-list li a {
        font-size: 13px;
    }

    .footer-cnt .footer .footer-content .footer-col p,
    .footer-cnt .footer .footer-content .footer-col .footer-list li {
        font-size: 13px;
        letter-spacing: -0.48;
    }
}

@media (max-width: 820px) and (orientation: landscape) {
    .hero-cnt .slick-list .hero-slide {
        height: 275px;
    }

    .hero-cnt .hero-right {
        gap: 30px;
        padding: 20px 50px 20px 0;
    }
}

@media (max-width: 700px) and (orientation: landscape) {
    .contact-cnt .contact-right {
        flex-direction: row;
    }

    .mobile-lang {
        padding-left: 20px;
        margin: 15px 0;
        border-left: 1px solid var(--text-color);
        border-bottom: none;
    }
    .single-pro-img-cnt .gallery {
        order: 1;
    }

    .single-pro-img-cnt .gallery {
        width: 20%;
    }
    .big-container-x {
        overflow: hidden;
    }

    .collapsible .collapse-content .mobile-contact-cnt {
        flex-direction: row;
    }

    .hero-cnt .hero-bg-img {
        mask-image: url(../img/hero-mask-tablet.svg);
        -webkit-mask-image: url(../img/hero-mask-tablet.svg);
    }

    .footer-cnt .footer {
        /* background-image: url(../img/footer-bg-tablet-En.svg); */
    }

    .footer-cnt .footer {
        padding: 12px 25px 12px 26px;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        padding-top: 20px;
    }

    .footer-cnt .footer .footer-content .footer-col:not(.first-col) {
        width: 45%;
    }

    .product-img-cnt .product-bg-cnt {
        height: 75%;
    }

    .prior-cnt .prior {
        flex-direction: row;
    }

    .hero-cnt .hero-left {
        width: 40%;
        margin-bottom: -20px;
    }

    .hero-cnt .hero-right {
        width: 60%;
        padding: 60px 20px 60px 0px;
    }

    .product-cnt .product .product-row:nth-child(odd) {
        flex-direction: row;
    }

    .product-cnt .product .product-row:nth-child(even) {
        flex-direction: row;
    }

    .product-img-cnt .product-bg-cnt {
        flex-direction: row;
    }

    .product-cnt .product .product-row .product-img-cnt .product-bg-cnt img {
        rotate: 0deg;
    }

    .product-img-cnt .product-bg-cnt .bg-vector {
        margin-left: 0;
        margin-top: 50px;
        align-self: flex-start;
    }

    .product-cnt .product .product-row .product-img-cnt {
        width: 45%;
    }

    .product-cnt .product .product-row .product-content {
        width: 55%;
    }

    .product-img-cnt .product-bg-cnt {
        width: 100%;
    }

    .news-cnt .news .news-item {
        width: 45% !important;
    }

    .hero-cnt .hero-slider .hero-img img {
        height: 300px;
    }

    .hero-cnt .slick-list .hero-slide {
        height: 420px;
        flex-direction: row;
    }

    .hero-cnt .hero-slider .slick-list {
        height: 450px;
    }

    .hero-cnt .hero-slider .slick-dots {
        bottom: initial;
        top: 20%;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 680px) {
    .news-cnt .news .news-item .news-context .news-desc p {
        font-size: 15px;
    }
}
